<?xml version="1.0"?>
<Vehicle>
	<Description>porcgt03</Description>
	<ModelName>porcgt03</ModelName>
	<ModelHash>3149134324</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>6</TopGear>
	<DriveMaxVel>92.560005</DriveMaxVel>
	<Gear0>-3.2033334</Gear0>
	<Gear1>3.2033334</Gear1>
	<Gear2>1.868768</Gear2>
	<Gear3>1.3624885</Gear3>
	<Gear4>1.0745003</Gear4>
	<Gear5>0.8963088</Gear5>
	<Gear6>0.7500001</Gear6>
</Vehicle>
